table {
  border-collapse: collapse;
  margin-bottom: 35px;
  margin-left: 300px;
  margin-right:300px;
}

#a {
  text-align: right;
}

tr {
  height: 32px;
}

td,
th {
  border-width: 1px;
  border-style: solid;
}

.center {
  text-align: center;
  vertical-align: middle;
} 

.colour {
  background-color: bisque;
  font-weight: bold;
}

caption {
  font-weight:bold;
  padding-bottom: 35px;
  padding-top: 35px;
}